/* Source Name */
"Photos" = "Photos App";

/* Container Name */
"All Photos" = "All Photos";

/* Container Name */
"All Videos" = "All Videos";

/* Label */
"Shared Albums" = "Shared Albums";

/* Label */
"Smart Albums" = "Smart Albums";

/* Container Name */
"Years" = "Years";

/* Label */
"File" = "File";

/* Label */
"Image Size" = "Image Size";

/* Label */
"Video Size" = "Video Size";

/* Label */
"File Size" = "File Size";

/* Label */
"Duration" = "Duration";

/* Label */
"Creation Date" = "Creation Date";

